@charset "utf-8";

/* SUB STYLE */

/* container */
#container { position:relative; width:995px; margin:0 auto; padding-top:28px;padding-bottom:25px; }
#container:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html #container { height: 1%; }
#footer:after{content:''; display:block; float:none; clear:both;}

/* snb */
#snb { position:relative; float:left; width:204px; border-top:5px solid #2c8bd7; margin-left:16px; }
#snb h2 { width:191px; height:51px; margin-top:1px; padding:13px 0 0 13px; background:url(/site/kor/pbs/images/common/bg_snb.gif) left top no-repeat; }
#snb .nav { margin-top:1px; border-top:1px solid #f8981d; border-bottom:2px solid #f3f3f3; }
#snb .nav > ul { }
#snb .nav > ul > li { border-bottom:1px solid #dcdcdc; }
#snb .nav ul li a { display:block; letter-spacing:-1px; }
#snb .nav > ul > li > a { margin:0 6px 0 0; padding:9px 10px 9px 4px; font-size:1.15em; color:#4b4b4b; font-weight:500; word-break:keep-all; word-wrap:break-word; }
/*#snb .nav > ul > li > a:focus,*/
#snb .nav > ul > li > a:hover,
#snb .nav > ul > li.current > a { color:#f6701f; background:url(/site/kor/pbs/images/common/arrow_snb.gif) right center no-repeat; }
#snb .nav ul#left_menu_top ul { padding:10px 12px 10px 0px; background:#fafafa; border-top:1px solid #ddd; }
#snb .nav ul#left_menu_top ul li a {font-size:13px; padding:3px 10px 3px 14px; background:url(/site/kor/pbs/images/common/icon_snb.gif) 2px 10px no-repeat; color:#424242; }
#snb .nav ul#left_menu_top ul li.selected a { font-size:13px; font-weight:700; }
#snb .leftBanner { margin:15px 0 0 1px; }

/* content */
#content { position:relative; float:left; width:723px;margin-left:33px; }
#content .content_info { height:38px; padding:6px 0 0 3px; border-bottom:1px solid #e3e3e3; }
#content .content_info h3 { font-size:1.8em; color:#f6701f; font-weight:700; letter-spacing:-1px; }
#content .content_info .guideTxt { font-size:1.1em; margin-top:7px; color:#595959; font-weight:400; letter-spacing:-1px; }
#content .content_info .location { position:absolute; right:0; top:18px; }
#content .content_info .location li { float:left; color:#636363; padding:0 5px 0 11px; background:url(/site/kor/pbs/images/common/li_location.gif) left 5px no-repeat; }
#content .content_info .location li.icon { font-weight:bold; padding-left:22px; color:#202020; background:url(/site/kor/pbs/images/common/icon_home.gif) left 2px no-repeat;}
#content .content_info .location li strong { padding-right:2px; }

/* content_detail */
#content_detail { position:relative; width:100%; padding-top:20px; }

/* contentStyle */
.contentStyle { width:100%; color:#575757; }
.contentStyle h4 {color:#2a67a5; background:url(/site/kor/pbs/images/common/icon_h4.gif) left 4px no-repeat; margin-top:37px; padding-left:21px; font-size:1.2em;}
.contentStyle h5 {color:#3473b3; background:url(/site/kor/pbs/images/common/icon_h5.gif) left 3px no-repeat; margin:16px 0 0 9px; padding:1px 0 0 19px; font-size:1em;}
.contentStyle h6 {color:#3473b3; background:url(/site/kor/pbs/images/common/icon_h6.gif) left 3px no-repeat; margin:10px 0 0 17px; padding-left:19px; font-size:1em; font-weight:normal;}
.contentStyle h6 a{ color:#1a5fa7; }
.contentStyle h6 a:hover { color:#db4916; }
#container ul.listStyle,
#container ol.listStyle { margin:8px 0 0 33px; line-height:1.4; }
#container ul.listStyle > li,
#container ol.listStyle > li { padding-left:11px; margin-bottom:4px;background:url(/site/kor/pbs/images/common/icon_dt.gif) left 7px no-repeat; }
#container ul.listStyle li,
#container ol.listStyle li { word-break:keep-all; word-wrap:break-word; }
#container ul.listStyle li ul,
#container ol.listStyle li ul { margin:7px 0 5px; }
#container ul.listStyle li li,
#container ol.listStyle li li { padding-left:10px; margin-bottom:2px; color:#737373; background:url(/site/kor/pbs/images/common/icon_dd.gif) left 6px no-repeat;}
.contentStyle dl.listStyle { margin:11px 0 0 33px; line-height:1.4; }
.contentStyle dl.listStyle dt { padding:0 0 5px 11px; margin-bottom:4px; background:url(/site/kor/pbs/images/common/icon_dt.gif) left 8px no-repeat; }
.contentStyle dl.listStyle dd  { padding:0 0 7px 18px; margin-bottom:2px; color:#737373; background:url(/site/kor/pbs/images/common/icon_dd.gif) 9px 6px no-repeat;}
.contentStyle p { line-height:1.6; padding:10px 0 5px; word-break:keep-all; word-wrap:break-word; }
.contentStyle p.h4Ttxt { margin-left:21px; }
.contentStyle p.h5Ttxt { margin-left:28px; }
.contentStyle p.h6Ttxt { margin-left:36px; }


/* table */
.contentStyle table { clear:both; border-spacing:0; empty-cells:show; border-collapse:collapse; }
.contentStyle table.tableFixed { table-layout:fixed; }
.contentStyle table.tdCenter tr td { text-align:center; }
.contentStyle table.tdLeft tr td { text-align:left; }
.contentStyle table.conTable { margin:13px 0 20px; border-bottom:1px solid #d1d1d1; border-top:2px solid #5695d5; }
.contentStyle table.conTable caption { width:0px; height:0px; font-size:0; visibility:hidden; }
.contentStyle table.conTable th,
.contentStyle table.conTable td { padding:5px 3px 3px; border-right:1px solid #e6e6e6; border-top:1px solid #ececec; font-weight:normal; line-height:1.5; }
.contentStyle table.conTable thead th { color:#5a5a5a; padding:7px 0 5px; background:#f6f6f6; border-bottom:1px solid #d8d8d8 ; }
.contentStyle table.conTable thead tr.BgStyle th { background:#f4f4f4; }
.contentStyle table.conTable tfoot th,
.contentStyle table.conTable tfoot td { background:#fcfcfc; border-top:1px solid #d8d8d8; }
.contentStyle table.conTable02 { margin:13px 0 20px; border-bottom:1px solid #d1d1d1; border-top:2px solid #5695d5; }
.contentStyle table.conTable02 caption { width:0px; height:0px; font-size:0; visibility:hidden; }
.contentStyle table.conTable02 tbody th,
.contentStyle table.conTable02 tbody td { padding:5px 3px 3px; border-right:1px solid #e6e6e6; border-top:1px solid #ececec; font-weight:normal; line-height:1.5; }
.contentStyle table.conTable02 tbody th { color:#5a5a5a; background:#f6f6f6; border-top:1px solid #ececec; }
.contentStyle table.h4Table { width:100%; margin-left:0px; }
.contentStyle table.h5Table { width:706px; margin-left:17px; }
.contentStyle table.h6Table { margin:5px 0; }
.contentStyle table.tableFixed { table-layout:fixed; }


/* tabMenu - depth3_menu */
#content .content_body #depth3_menu_div { padding:0; }
ul#depth3_menu_ul { display:inline-block; width:100%; margin-bottom:20px; text-align:center; background:url(/site/kor/pbs/images/common/bg_ulTab.gif) left 29px repeat-x; }
ul#depth3_menu_ul li { float:left; line-height:29px; margin-right:1px; padding:0 0px 4px 0; text-align:center; }
ul#depth3_menu_ul li:nth-child(9) {margin-top:5px;background:url(/site/kor/pbs/images/common/bg_ulTab.gif) left 29px repeat-x; }
ul#depth3_menu_ul li a { display:block; padding:0 14px; border:1px solid #dbddde; border-bottom:0 none; background:url(/site/kor/pbs/images/common/bg_tab01.gif) left top repeat-x; color:#4a4a4a; }
ul#depth3_menu_ul li.current { display:block; line-height:29px;}
ul#depth3_menu_ul li a:hover { display:block; line-height:28px; }
ul#depth3_menu_ul li.current a,
ul#depth3_menu_ul li a:hover,
ul#depth3_menu_ul li a:focus { line-height:30px; padding:0 16px; border:0 none; color:#fff; }
/* tabList - 기타 */
ul#depth3_menu_ul li.current { background:#2079cd url(/site/kor/pbs/images/common/bg_tab01_on.gif) center bottom no-repeat; }
ul#depth3_menu_ul li.current a { background:url(/site/kor/pbs/images/common/bg_tab01_current.gif) left top repeat-x; }
ul#depth3_menu_ul li a:hover,
ul#depth3_menu_ul li a:focus { background:#2079cd url(/site/kor/pbs/images/common/bg_tab01_over.gif) left bottom repeat-x; }

/* 종영 TV프로그램 */
.tvend { margin:10px 0 0 20px; }
.tvend li { float:left; margin:0 0 15px 15px; }

/* 뉴스 > 뉴스를 만드는 사람들 */
#newsContent { position:relative; width:650px; margin:10px auto 0; padding-bottom:15px; z-index:2; }
#newsContent .newsPeople { position:relative; width:650px; margin-top:20px; padding:0; background:url('') left top no-repeat; display:inline-block; }
#newsContent .newsPeople h4 { width:198px; color:#3d3d3d; text-align:left; margin:0; padding-top:6px; font-size:1.15em; }
#newsContent .newsPeople ul { padding:0; margin-top:12px; }
#newsContent .newsPeople ul li { width:130px; float:left; display:inline-block;padding:0; margin-bottom:12px; }
#newsContent .newsPeople ul li dl dt { width:111px; margin-bottom:5px; padding:1px; border:1px solid #D1D5D6;}
#newsContent .newsPeople ul li dl dd {color:#666666;font-weight:normal;margin-top:0px;padding:0 0 2px;line-height:1.3;}
#newsContent .newsPeople ul li dl dd a { color:#999999; }

/* TV > 프로그램 소개 */
.contentStyle { position:relative; width:100%; }
.guideImg,
.contentStyle .guideImg { margin-bottom:16px; text-align:center; padding:0; }
.noscript { padding:15px; background:#F6F6F6; text-align:center; color:#7b7b7b;}
.noscript span {display:inline-block; background:url(../jw_icon/ico_notice_old.gif) 0px 2px no-repeat; text-indent:22px; line-height:20px;}
.btntv12 { position:absolute; left:84px; top:166px; }
.infoBorder { border-top:2px solid #ff8a0d; }

/* dayCorner */
ul.dayCorner { width:100%; margin:0; }
ul.dayCorner li { border-bottom:1px solid #e5e5e5; }
ul.dayCorner li dl { width:100%; display:inline-block; padding-bottom:17px; }
ul.dayCorner li dl dt { float:left; width:79px; padding:18px 0 0 12px; }
ul.dayCorner li dl dd { float:right; width:611px; padding:0 10px 0 10px; margin-top:3px; color:#545454; background:url(/site/kor/pbs/images/tv/dd_dayCorner.gif) left 9px no-repeat; word-break:keep-all; word-wrap:break-word; line-height:1.3; }
ul.dayCorner li dl dd strong { margin-bottom:6px; display:inline-block; }
ul.dayCorner li dl dd.line4 { margin-top:16px; }
ul.dayCorner li dl dd.line3 { margin-top:21px; }
ul.dayCorner li dl dd.line2 { margin-top:30px; }

/* dayCorner02 */
ul.dayCorner02 { width:100%; margin:0; }
ul.dayCorner02 li { border-bottom:1px solid #e5e5e5; }
ul.dayCorner02 li dl { width:100%; display:inline-block; }
ul.dayCorner02 li dl dt { float:left; width:79px; padding:18px 0 17px 12px; }
ul.dayCorner02 li dl dd { float:right; width:621px; padding:0 10px 0 0; color:#545454;word-break:keep-all; word-wrap:break-word; line-height:1.3; }
ul.dayCorner02 li dl dd strong { margin-bottom:6px; display:inline-block; padding-left:10px; background:url(/site/kor/pbs/images/tv/dd_dayCorner.gif) left 9px no-repeat;font-size:15px; }
ul.dayCorner02 li dl dd span { padding-left:10px; display:inline-block; }
ul.dayCorner02 li dl dd.line3 { margin-top:19px; }
ul.dayCorner02 li dl dd.line2 { margin-top:28px; }

/* 프로그램 소개 */
.tvInfoTxt { width:600px; padding:24px 30px 20px 92px; border-top:2px solid #ff8a0e; border-bottom:1px solid #868686; background:url(/site/kor/pbs/images/tv/bg_tvInfoTxt.jpg) 12px 17px no-repeat; color:#535353; }
.tvInfoTxt dt { margin-bottom:8px; }
.tvInfoTxt dd { word-break:keep-all; word-wrap:break-word; line-height:1.4; margin-left:1px; }

/* 코너소개, 퀴즈 이벤트 상품 */
.infoList { width:633px; padding:22px 0 21px 89px;border-bottom:1px solid #e5e5e5; }
.infoList dt { margin-bottom:8px; }
.infoList dd { margin-left:2px; color:#545454; padding:0 0 3px 10px; background:url(/site/kor/pbs/images/tv/dd_dayCorner.gif) left 7px no-repeat; word-break:keep-all; word-wrap:break-word; line-height:1.3; }
.cornerInfo { background:url(/site/kor/pbs/images/tv/bg_cornerInfo.jpg) 12px 20px no-repeat; }
.quizEvent { background:url(/site/kor/pbs/images/tv/bg_quizEvent.jpg) 12px 20px no-repeat; }

/* 매일코너 */
.dailyCorner {width:629px; padding:24px 0 7px 93px; border-top:2px solid #ff8a0d; border-bottom:1px solid #868686; background:url(/site/kor/pbs/images/radio/bg_dailyCorner.jpg) 12px 17px no-repeat; }
.dailyCorner dt { margin-bottom:9px; }
.dailyCorner dd { margin-left:2px; width:100%; display:inline-block; color:#545454; padding:0 0 19px 0; word-break:keep-all; word-wrap:break-word; line-height:1.35; }
.dailyCorner dd > strong { display:inline-block; float:left; }
.dailyCorner dd > span { display:inline-block; width:520px; float:right; }
.dailyCorner dd > span strong { color:#ff6600; }
.dailyCorner dd.corner02 > span { width:524px; }
.dailyCorner dd.corner03 { padding-bottom:10px; }
.dailyCorner dd.corner03 > span { width:498px; }


/* partCon */
ul.partCon { width:100%; display:inline-block; margin:0; border-top:2px solid #ff8a0d; }
ul.partCon.partBorder {  border-bottom:1px solid #e5e5e5; }
ul.partCon li { float:left; width:50%; border-bottom:1px solid #e5e5e5; }
ul.partCon li dl { width:100%; display:inline-block; }
ul.partCon li dl dt { float:left; width:79px; padding:17px 0 18px 12px; }
ul.partCon li dl dd { float:right; width:256px; padding:0 0 0 10px; margin-top:29px; color:#545454; background:url(/site/kor/pbs/images/tv/dd_dayCorner.gif) left 9px no-repeat; word-break:keep-all; word-wrap:break-word; line-height:1.3; }
ul.partCon li dl dd strong { margin-bottom:6px; display:inline-block; }
ul.partCon li.borderNone { border-bottom:0 none; }

/* onAir */
.onAir { width:633px; height:306px; padding:127px 0 0 88px; background:url(/site/kor/pbs/images/onair/bg_onAir.jpg) left top no-repeat; }
.onAir li { float:left; }
.onAir li:first-child { margin-right:103px; }

/* CI소개 */
.ciBtn { float:right; }
.ciBtn li { float:left; margin-left:4px; }
.ciList { width:100%; display:inline-block; margin:15px 0 0 10px; }
.ciList li { margin-bottom:48px;}

/* on air 팝업 */
#popWrap { position:relative; width:100%; background:url(/site/kor/pbs/images/onair/bg_popOnair.gif) left top; }
#popOnair {  position:relative; width:100%; background:url(/site/kor/pbs/images/onair/bg_popOnair02.gif) right top no-repeat; }
#popOnair .titleArea {width:100%; height:73px; background:url(/site/kor/pbs/images/onair/bg_titleArea.gif) left bottom repeat-x; }
#popOnair .logo { position:absolute; left:36px; top:21px; }
#popOnair h1 { position:absolute; right:33px; top:26px; }
#popOnair .playerGroup { width:542px; margin:14px auto 0; }
#popOnair .playerTop { width:100%; height:20px; background:url(/site/kor/pbs/images/onair/bg_playerTop.png) left top no-repeat; }
#popOnair .playerArea { text-align:center; width:502px; min-height:95px; padding:0 20px 18px; background:url(/site/kor/pbs/images/onair/bg_playerArea.png) left bottom no-repeat; }
#popOnair .btnArea { height:33px; margin-top:15px; padding:13px 33px 0 34px; background:url(/site/kor/pbs/images/onair/bg_btnArea.gif) left top repeat-x; }
#popOnair .btnArea p,
#popOnair .btnArea li { float:left; }
#popOnair .btnArea ul { float:right; }
#popOnair .btnArea li { margin-left:5px; }
#popOnair p.copyright { text-align:center; height:30px; padding:18px 0 0; }

/* 방송아카데미 */
.academy {float:left; margin:10px 20px 10px 30px;}
.academy li { float:left; margin-left:10px; margin-top:10px;}
.ClearBoth {clear:both !important;}

/* TV 블로그 꼼지락 */
.tvblog {float:left; margin:10px 20px 10px 85px;}
.tvblog li { float:left; margin-left:10px; margin-top:10px;}

/* 말로홈런 */
.openimgArea { position:relative; width:695px; padding-top:40px; margin:55px 0 0 25px; }
.openimgArea h5 { position:absolute; left:0; top:0; margin:0; padding:10px; background:none; border-top:2px solid #fc5513; border-bottom:1px solid #868686; }
.openimgArea h5#subTab02 { left:50px; }
.openimgArea h5#subTab03 { left:100px; }
.openimgArea h5#subTab04 { left:150px; }
.openimgArea h5#subTab05 { left:200px; }
.openimgArea h5#subTab06 { left:250px; }
.openimgArea h5#subTab07 { left:300px; }



.table_wrap .note{}
.table_cate{padding:15px 5px 0;font-size:15px;color:#2c2b2b;}
.table_unit{padding:5px 5px 0;font-size:15px;color:#2c2b2b;text-align:right;}
.table_title{padding:5px 5px 0;font-size:18px;font-weight:500;color:#2c2b2b;text-align:center;}

.table_crop{position:relative;margin-left:-1px;margin-right:-1px;overflow:hidden;}
.table_crop:before{display:block;position:absolute;top:0;left:0;width:1px;height:100%;background:#fff;content:"";}
.table_crop:after{display:block;position:absolute;top:0;right:0;width:1px;height:100%;background:#fff;content:"";}
.table_crop table{table-layout:fixed;}

.cont_notice{min-height:66px;padding:18px 18px 18px 115px;background-color:#ebebeb;background-image:url(../images/sub/cont_notice_bg.jpg);background-position:20px 50%;background-repeat:no-repeat;background-size:auto 66px;}
.cont_notice strong,.cont_notice span{display:block;}
.cont_notice strong{padding-bottom:2px;font-size:22px;}
.cont_notice span{font-size:15px;}

.notice_box{margin-bottom:20px;padding:14px 14px 14px 45px;border:1px solid #dcdcdc;background:url(../images/sub/notice_box_ico.png) 12px 15px no-repeat;background-size:25px auto;font-size:15px;color:#181818;}
.notice_box b{font-weight:700;}

@media screen and (max-width:479px){
	.cont_notice{min-height:52px;padding:12px 12px 12px 88px;background-position:12px 50%;background-size:auto 52px;}
	.cont_notice strong{font-size:17px;}
	.cont_notice span{display:inline;font-size:14px;}
}

@media screen and (max-width:359px){
	.notice_box{margin-bottom:15px;padding:12px 12px 12px 40px;background-size:20px auto;font-size:16px;}
}

/* 편성표 */
.schedule_area{font-size:15px}
.schedule_area .notice_box{margin-bottom:5px;border:0 none;}

.schedule_search{position:relative;padding:12px 0;background:#eeeeee}
.schedule_search .search_date{position:relative;float:none;width:200px;margin:0 auto;}
.schedule_search .date_btn_prev,.schedule_search .date_btn_next{display:block;position:absolute;top:50%;width:30px;height:42px;margin-top:-21px;background-position:50% 50%;background-repeat:no-repeat;background-size:15px 21px;text-indent:-9999px;}
.schedule_search .date_btn_prev{left:-44px;background-image:url(../images/schedule/ico_calendar_prev.png);}
.schedule_search .date_btn_next{right:-44px;background-image:url(../images/schedule/ico_calendar_next.png);}
.schedule_search .search_date .i_text{padding:0 10px;border:0 none;background:transparent;font-size:20px;font-weight:700;text-align:center;/*cursor:pointer*/}

@media screen and (max-width:479px) {
	.schedule_search{padding:12px 60px;}
	.schedule_search .search_date{position:static;width:auto;}
	.schedule_search .date_btn_prev,.schedule_search .date_btn_next{width:30px;height:30px;margin-top:-16px;}
	.schedule_search .date_btn_prev{left:25px;}
	.schedule_search .date_btn_next{right:25px;}
}

.schedule_icons{margin-bottom:20px;padding:10px 14px;border:1px solid #dcdcdc;font-size:15px;color:#181818;}
.schedule_icons ul:after{display:block;clear:both;content:'';}
.schedule_icons li{float:left;width:25%;padding:6px 0;}

.schedule_icons .tip{padding-top:10px;}
.schedule_icons .tip p{position:relative;padding-left:10px;}
.schedule_icons .tip p:before{content:'·';position:absolute;top:0;left:0;}

.schedule_area .schedule_ico{display:inline-block;padding-left:22px;background-position:0 50%;background-repeat:no-repeat;background-size:18px auto;}
.schedule_area .schedule_ico span{display:block;overflow:hidden;width:0;height:0}
.schedule_area .ico_subtit{background-image:url(../images/schedule/ico_subtit.png)}
.schedule_area .ico_sign{background-image:url(../images/schedule/ico_sign.png)}
.schedule_area .ico_rerun{background-image:url(../images/schedule/ico_rerun.png)}
.schedule_area .ico_screen{background-image:url(../images/schedule/ico_screen.png)}
.schedule_area .ico_age{background-image:url(../images/schedule/ico_age.png)}
.schedule_area .ico_stereo{background-image:url(../images/schedule/ico_stereo.png)}
.schedule_area .ico_live{background-image:url(../images/schedule/ico_live.png)}
.schedule_area .ico_7{background-image:url(../images/schedule/ico_7.png)}
.schedule_area .ico_12{background-image:url(../images/schedule/ico_12.png)}
.schedule_area .ico_15{background-image:url(../images/schedule/ico_15.png)}
.schedule_area .ico_19{background-image:url(../images/schedule/ico_19.png)}

/* new */
.schedule_icons li{width:20%;}
.schedule_area .schedule_ico{display:inline-block;padding-left:22px;background-position:0 50%;background-repeat:no-repeat;background-size:auto auto;}
.schedule_area .schedule_ico span{display:block;overflow:hidden;width:0;height:0}
.schedule_area .ico_subtit{background-image:url(http://ikbc.co.kr/cmm/pbs/images/common/icon_text.gif)}
.schedule_area .ico_sign{background-image:url(http://ikbc.co.kr/cmm/pbs/images/common/icon_hand.gif)}
.schedule_area .ico_rerun{background-image:url(http://ikbc.co.kr/cmm/pbs/images/common/icon_re.gif)}
.schedule_area .ico_screen{background-image:url(http://ikbc.co.kr/cmm/pbs/images/common/icon_moniter.gif)}
.schedule_area .ico_uhd{background-image:url(http://ikbc.co.kr/cmm/pbs/images/common/icon_uhd.gif)}
.schedule_area .ico_51c{background-image:url(http://ikbc.co.kr/cmm/pbs/images/common/icon_51c.png)}
.schedule_area .ico_7{background-image:url(http://ikbc.co.kr/cmm/pbs/images/common/icon_7.gif)}
.schedule_area .ico_12{background-image:url(http://ikbc.co.kr/cmm/pbs/images/common/icon_12.gif)}
.schedule_area .ico_15{background-image:url(http://ikbc.co.kr/cmm/pbs/images/common/icon_15.gif)}
.schedule_area .ico_19{background-image:url(http://ikbc.co.kr/cmm/pbs/images/common/icon_19.gif)}
/*
@media screen and (max-width:479px) {
	.schedule_icons{margin-bottom:20px;padding:10px;}
	.schedule_icons li{font-size:14px;}
}
@media screen and (max-width:359px) {
	.schedule_icons li{width:33.3%;}
}
*/
.schedule_table .schedule_ico{height:20px;vertical-align:top}
.schedule_table{width:100%;margin:0;}
.schedule_table th,.schedule_table td{padding:9px 6px 6px;border-bottom:1px solid #eeeeee;font-weight:500;text-align:left;}
.schedule_table th{width:60px;padding-left:20px;}
.schedule_table .thgroup{font-weight:700;}
.schedule_table .title{padding-right:6px;font-weight:500;}
.schedule_table td{}

div.ajaxLoading{position:absolute;top:0;left:0;width:100%;height:100%;/*background:#fff url(/cmm/pbs/images/icon/indicator_02.gif) center center no-repeat; opacity:0.5; filter:alpha(opacity=40);*/z-index:99;}

/* 사이트맵 */
.sitemap{}
.sitemap *{box-sizing:border-box}
.sitemap_wrap{position:relative;padding-left:100px;}
.sitemap_wrap::after{display:block;clear:both;content:'';}
.sitemap_title{position:absolute;top:0;left:0;width:100px;padding-top:36px;border-top:1px solid #343434;font-size:24px;font-weight:500;color:#343434;}
.sitemap_nav{padding:38px 0 45px 25px;border-top:1px solid #dddddd;}
.sitemap_nav::after{display:block;clear:both;content:'';}
.sitemap_nav .sitemap_item{float:left;width:33.33%;margin-bottom:22px;padding-right:10px;}
.sitemap_nav .sitemap_item:nth-child(3n+1){clear:both;}
.sitemap_item .depth2{font-size:16px;font-weight:500;color:#000000;}
.sitemap_item .depth3{padding-top:10px;}
.sitemap_item .depth3 li{position:relative;padding-left:10px;text-align:left;font-size:14px;color:#606060;line-height:1.6}
.sitemap_item .depth3 li:before{content:'·';position:absolute;top:0;left:0;}
.sitemap_item .depth3 .margin_tabs li{padding-left:0;}
.sitemap_item .depth3 .margin_tabs li:before{display:none;}

/* 뉴스배너 */
.news_banner_area{margin-top:20px}
.news_banner_area a{display:block;}